humblec: update kube dependencies to v1.25.0 release

No Results